framework:
    cache:
        default_redis_provider: '%env(resolve:REDIS_URL)%' # or 'redis://localhost'

        # app: cache.adapter.redis
        # system: cache.adapter.redis
        
        pools:
          db_redis_cache_pool:
            adapter: cache.adapter.redis